Bug 221421 - paster traceback DistributionNotFound: Cheetah
paster traceback DistributionNotFound: Cheetah
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-paste-script (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-04 11:42 EST by Patrice Dumas
Modified: 2016-09-19 22:37 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.9.8-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-09 18:48:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2007-01-04 11:42:36 EST
Description of problem:

paster traceback on invocation:

$ paster serve --help
Traceback (most recent call last):
  File "/usr/bin/paster", line 5, in <module>
    from pkg_resources import load_entry_point
  File "/usr/lib/python2.5/site-packages/pkg_resources.py", line 2479, in <module>
    working_set.require(__requires__)
  File "/usr/lib/python2.5/site-packages/pkg_resources.py", line 585, in require
    needed = self.resolve(parse_requirements(requirements))
  File "/usr/lib/python2.5/site-packages/pkg_resources.py", line 483, in resolve
    raise DistributionNotFound(req)  # XXX put more info here
pkg_resources.DistributionNotFound: Cheetah


Version-Release number of selected component (if applicable):

python-paste-script-1.0-4.fc7

How reproducible:

alwaus

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:

help message

Additional info:
Comment 1 Luke Macken 2007-01-09 18:48:55 EST
mikeb recently pushed out python-cheetah-2.0.0.4.rc7.fc7, which contains the
setuptools metadata.

Note You need to log in before you can comment on or make changes to this bug.